DAIFUKU (THAILAND) LTD. - Project progress work #701
Parent project # 547 (Closed): [PJ220037]Camera barcode system Daifuku Makro for Thai

[Area3] Site survey
24 Aug 2024 16:29 - Phatthadon Inthachot

Status: Closed Start date: 02 Aug 2024
Priority: Normal Due date: 05 Aug 2024
Assignee: Phatthadon Inthachot % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 16.00 hours
Finish date: 05 Aug 2024 DB skills: Not using
Programming skills: No development OS skills: Not using
Description

Position install
- camera
- cabinet control

History

#1 - 24 Aug 2024 16:31 - Phatthadon Inthachot

- Status changed from New to Confirmation request
- % Done changed from 0 to 100

- Finish date set to 05 Aug 2024

#2 - 27 Aug 2024 09:23 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 13 Sep 2024 15:28 - Ryo Nozaki

- Status changed from Close request to Closed

20 Dec 2025

1/1



http://www.tcpdf.org

